# 所有环境默认

# 页面 title 前缀
VUE_APP_TITLE=D2Admin

# 网络请求公用地址
VUE_APP_API=/background/v1/

# 仓库地址
VUE_APP_REPO=https://github.com/d2-projects/d2-admin

# 国际化配置
VUE_APP_I18N_LOCALE=zh-chs
VUE_APP_I18N_FALLBACK_LOCALE=en

# element 颜色
VUE_APP_ELEMENT_COLOR=#409EFF

# 后台接口地址（代理目标）
VUE_APP_BASE_URL=http://127.0.0.1:22666/background/

# Workerman 接口地址和端口
VUE_APP_WORKERMAN_URL=http://127.0.0.1:34351
VUE_APP_WORKERMAN_API=/workerman

# 部署路径
VUE_APP_PUBLIC_PATH=/dist/
